#{extends 'common/frontend/base.html' /}
#{set title:'Login' /}
<style>html, body {font-size:1.1rem !important}.login-box {width:650px!important;} .row {margin-right:0!important;}</style>
<div id="login-page">
    <div class="login-page login-box">
    <div class="login-logo">
        <b>Halaman Login</b>
    </div><!-- /.login-logo -->
    <div class="login-box-body">
        #{common.alert /}
        <form action="@{store()}" method="post">
            #{authenticityToken /}
            <div class="form-group has-feedback">
                <div class="row">
                <label for="email" class="col-3 control-label">Email</label>
                <input type="text" name="email" id="email" class="col form-control" placeholder="E-mail">
                <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
                <span class="help-block">
                    <strong>#{error 'email' /}</strong>
                </span>
                </div>
            </div>
            <div class="form-group has-feedback">
                <div class="row">
                    <label for="email" class="col-3 control-label">Password</label>
                    <input type="password" name="password" class="col-9 form-control" placeholder="Password">
                    <span class="glyphicon glyphicon-lock form-control-feedback"></span>
                    <span class="help-block">
                    <strong>#{error 'password' /}</strong>
                    </span>
                </div>
            </div>
            <div class="row" style="justify-content: center;">
                <div class="col-ms-12">
                    <button type="submit" class="btn btn-danger btn-block btn-flat"><i class="fa fa-lock"></i> Login</button>
                </div><!-- /.col -->
            </div>
        </form>

    </div><!-- /.login-box-body -->
</div><!-- /.login-box -->
</div>
